Subject: bug#14407: closed (Re: Can't compile emacs trunk on Solaris 11)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 17 May 2013 21:34:02 +0000

Your bug report

#14407: Can't compile emacs trunk on Solaris 11

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14407: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14407
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Can't compile emacs trunk on Solaris 11
From: Paul Eggert <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 May 2013 14:32:57 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 05/17/2013 01:23 AM, Huajian Luo wrote:
> You're right, I delete /opt/csw/bin from my PATH and reconfigure with
> --without-x and voila it compiled with no error, even with today's git
> pull build.

Thanks for checking.  I'll mark this bug as done for now,
since it seems to be a bug in /opt/csw rather than in Emacs.
We can reopen it if we discover that there's an Emacs problem.

Subject: Can't compile emacs trunk on Solaris 11
From: Huajian Luo <[email-masked]>
To: [email-masked]
Date: Wed, 15 May 2013 14:04:01 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,

I've been unable to build GNU emacs trunk {05/13/2013} on solaris
11. would you please help me to check what's wrong with my compile.
and it runs well when I compile 24.3 with --without-all option.

The test log is attached.

-- 
Cheers,
		Huajian.